Version 1.0.1 won't work with Mac OS 10.5

Help
2014-05-20
2014-05-22
  • Whole Story

    Whole Story - 2014-05-20

    I've tried to download and run FreeMind several times since last December. I have no problem running it on a newer MacAir with OS 10.9, but on my MacBook that uses 10.5.8 it will not open.Here's the error message:

    Process: JavaAppLauncher [7163]
    Path: /Applications/FreeMind.app/Contents/MacOS/JavaAppLauncher
    Identifier: freemind.main.FreeMind
    Version: ??? (???)
    Code Type: X86-64 (Native)
    Parent Process: launchd [71]
    (and here's the end of the error message)
    Dyld Error Message:
    unknown required load command 0x80000022

    Any suggestions? I'd LOVE to be able to use FreeMind on my workhorse computer.
    Thanks!

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks